const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class RoleauthService extends ServiceBase {
  constructor() {
    super("role", ServiceBase.getDaoName(RoleauthService));
  }
}
module.exports = RoleauthService;
